SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000816: Mask password in IMAP spam training source - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000816Endian FirewallGUIpublic2008-05-16 06:012010-11-22 12:08
Reporterxavier 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc1 
Target VersionFixed in Version2.4.1 
Summary0000816: Mask password in IMAP spam training source
DescriptionEdit IMAP spam training source and the passwords are in plain text, it may be interesting to mask it.
TagsNo tags attached.
Attached Filespng file icon Imaptraining.png [^] (70,683 bytes) 2008-05-16 06:01

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-05-16 06:01 xavier New Issue
2008-05-16 06:01 xavier File Added: Imaptraining.png
2010-03-08 19:51 peter-endian Status new => resolved
2010-03-08 19:51 peter-endian Fixed in Version => 2.3.1
2010-03-08 19:51 peter-endian Resolution open => fixed
2010-03-08 19:51 peter-endian Assigned To => peter-endian
2010-11-22 12:08 peter-endian Fixed in Version 2.3.1 => 2.4.1
2010-11-22 12:08 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker